RubyGems Navigation menu

UnderpantsGnome-rfeedparser 0.9.960

Parse RSS and Atom feeds in Ruby

Versions:

  1. 0.9.960 - August 11, 2014 (38.5 KB)

Runtime Dependencies (8):

addressable >= 1.0.4
hpricot ~> 0.6
htmlentities = 4.0.0
htmltools >= 1.10
mongrel >= 1.0.2
nokogiri ~> 1.2
rchardet >= 1.1

Authors:

  • Jeff Hodges

SHA 256 checksum:

8b4ff741de1269da519c0ad59f17468ff613c67aa5f10ad3f476551703d0a18c

Total downloads 3,128

For this version 3,128

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: